Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7362 - Gnome takes over from KDE
Summary: Gnome takes over from KDE
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-27 02:16 UTC by eagreen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-09 06:32:48 UTC


Attachments (Terms of Use)

Description eagreen 1999-11-27 02:16:16 UTC
I configured my Linux 6.1 for a KDE workstation. The screen resolution was
a little too fine, so I used Xconfigurator to change the settings. Now I
get Gnome all the time, and can't find any reference as to how to change
back to KDE. Even a reinstall (asking for KDE) comes up with Gnome. What
to do?

Comment 1 Matt Wilson 2000-02-09 06:32:59 UTC
As root do:

echo "PREFERRED=KDE" > /etc/sysconfig/desktop


Note You need to log in before you can comment on or make changes to this bug.